Table of Contents

Class: DOMJellyable | Twisted-0.19.0/twisted/persisted/marmalade.py
--- | ---
Methods |
--- | ---
jellyToDOM unjellyFromDOM
| jellyToDOM
    jellyToDOM (
            self,
            jellier,
            element,
            )
| unjellyFromDOM
    unjellyFromDOM (
            self,
            unjellier,
            element,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:54 2002 by HappyDoc version 2.0